/* CSS Document */
body{
    background:#f5f6f8;
    font-family: Verdana, Geneva, sans-serif;
    color:#222;
}

/* HEADER */

.header-top{
    background:#010D25;
    padding:0px 0;
}

.navbar-brand img{
    height:auto;
}

.navbar-nav {
	margin-right:20px;
}

.menu-btn{
    background:#003a96;
	font-size:18px;
	letter-spacing:1px;
    color:#fff !important;
    border-radius:10px;
    margin-left:16px;
    padding:12px 22px !important;
    font-weight:600;
    transition:.3s;
}

.menu-btn:hover{
    background:#0054d1;
}

.container {
	margin-bottom:0px; padding-bottom:0px;
}
.py-5 {
	margin-top:0px; padding-top:0px;
	margin-bottom:0px; padding-bottom:0px;
}

/* HERO */

.hero{
    background:#00245f;
    padding:0px;
}

.hero-image{
    position:relative;
    overflow:hidden;
    /*border-radius:0 0 18px 18px;*/
}

.hero-image img{
    width:100%;
    display:block;
}

.hero-text{
    position:absolute;
    bottom:40px;
    left:50px;
    color:#fff;
}

.hero-text h1{
    font-size:3rem;
    font-weight:700;
}

.hero-text p{
    font-size:1.4rem;
}

/* TITULOS */

.section-small{
    color:#003a96;
    font-weight:700;
    font-size:.8rem;
}

.section-title{
	margin:0px; padding:5px 0px 5px 0px;
	font-size:18px;
    font-weight:700;
    color:#0a245c;
	border-top:2px #0a245c solid;
	border-bottom:2px #0a245c solid;
}
.section-title a{
	text-decoration:none;
}
.section-title a:hover{
	text-decoration:underline;
}

.services {
	margin:0px 0 20px 0; padding:0px 0px 0px 0px;
}
.py-5 {
	margin:0px 0 20px 0; padding:0px 0px 0px 0px;
}

/* SERVICIOS */

.service-card{
    background:#fff;
    border-radius:15px;
    overflow:hidden;
    box-shadow:0 3px 12px rgba(0,0,0,.08);
    transition:.3s;
    height:100%;
}

.service-card:hover{
    transform:translateY(-5px);
}

.service-card img{
    width:100%;
    height:auto;
    object-fit:cover;
}

.service-card a{
    text-decoration:none;
}

.service-body{
    padding:20px 20px 10px 20px; margin:0px 0 0px 0;
}

.service-body h3{
	text-decoration:none;
    font-size:17px;
    color:#0a245c;
    font-weight:700;
}

.service-body p{
	text-decoration:none;
    font-size:14px;
	color:#333;
}

/* NOSOTROS */

.about-box{
    padding:60px 0 20px 0;
}

.about-content{
    background:#F8F8F8;
    border:2px solid #00245f;
    border-radius:10px;
    overflow:hidden;
}

.about-content h1{
    background:#00245f;
	font-size:19px;
    color:#fff;
    text-align:center;
    padding:15px;
    margin:0;
}

.about-content p{
	font-size:14px;
    padding:0 25px;
    margin-top:20px;
}

.about-content ul li{
	font-size:14px;
}

/* FEATURES */

.features-section{
    background:#f8f9fb;
}

.feature-box{
    padding:15px;
}
.feature-box h4{
	color:#0a245c;
    font-weight:700;
    font-size:16px;
}
.feature-box p{
    font-size:14px;
}

.feature-icon{
    width:70px;
    height:70px;
    line-height:70px;
    margin:auto;
    border-radius:50%;
    background:#fff;
    color:#00245f;
    font-size:20px;
    font-weight:bold;
    box-shadow:0 3px 10px rgba(0,0,0,.08);
    margin-bottom:15px;
}

/* PROCESS */

.process-section{
    background:#fff;
}

.process-card{
    background:#fff;
    border:1px solid #e7e7e7;
    border-radius:20px;
    padding:20px;
    text-align:center;
    height:auto;
}
.process-card h4{
	color:#0a245c;
    font-weight:700;
    font-size:16px;
}
.process-card p{
    font-size:14px;
}

.step-number{
    width:60px;
    height:60px;
    line-height:60px;
    border-radius:50%;
    background:#003a96;
    color:#fff;
    font-weight:bold;
    font-size:21px;
    margin:0 auto 20px;
}

/* FOOTER */

.footer-main{
    background:#022046; /*#00245f*/
    color:#fff;
    padding:40px 0 0px;
}

.footer-logo{
    max-width:180px;
}

.footer-main h5{
	font-size:15px;
	font-weight:700;
    margin-bottom:20px;
}
.footer-main p{
	font-size:14px;
}
.footer-main a{
	text-decoration:none;
}

.footer-links{
    list-style:none;
	font-size:14px;
    padding:0;
}

.footer-links li{
    margin-bottom:8px;
}

.footer-links a{
    color:#fff;
    text-decoration:none;
}

.footer-links a:hover{
    color:#6db4ff;
}

.footer-main hr{
    border-color:rgba(255,255,255,.2);
}

/* WHATSAPP */

.whatsapp-btn{
    position:fixed;
    right:35px;
    bottom:125px;
    background:none;
    color:#fff;
    /*padding:15px 20px;*/
	padding:0px;
    /*border-radius:50px;*/
    text-decoration:none;
    font-weight:bold;
    z-index:999;
    /*box-shadow:0 5px 15px rgba(0,0,0,.25);*/
}

.whatsapp-btn:hover{
    color:#fff;
    transform:translateY(-3px);
}

/* RESPONSIVE */

@media(max-width:768px){

    .hero-text{
        left:20px;
        bottom:20px;
    }

    .hero-text h1{
        font-size:2rem;
    }

    .hero-text p{
        font-size:1rem;
    }

    .menu-btn{
        margin:5px 0;
    }

}